
@font-face {
    font-family: 'Eurostile Round';
    src: local('Eurostile Round Medium'), local('Eurostile-Round-Medium'),
        url('../fonts/EurostileRound-Medium.woff2') format('woff2'),
        url('../fonts/EurostileRound-Medium.woff') format('woff'),
        url('../fonts/EurostileRound-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Digital-7';
    src: url('../fonts/Digital-7.ttf.woff') format('woff'),
      url('../fonts/Digital-7.ttf.svg#Digital-7') format('svg'),
      url('../fonts/Digital-7.ttf.eot'),
      url('../fonts/Digital-7.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;900&display=swap');

body {
    background: white;
    font-family: 'Nunito Sans', sans-serif;
    margin: 0;
    padding: 0;
}

.wrapper {
    border: 1px solid black;
    height: 80px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 320px;
}

.stage {
    left: 0;
    position: absolute;
    top: 0;
    width: 157px;
}

.stage01 {
    z-index: 4;
}

.stage02 {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 3;
}

.watchFull {
    transform: scale(0.75);
    left: -5px;
    position: absolute;
    top: -8px;
}

.effect {
    height: 180px;
    left: 20px;
    position: absolute;
    top: -31px;
    width: 120px;
    z-index: 25;
}

.effect img {
    height: auto;
    width: 100%;
}

.watch {
    background: url('../img/watch.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 180px;
    left: 20px;
    position: absolute;
    top: -31px;
    width: 120px;
    z-index: 20;
}

.watchBlock {
    background-color: black;
    border-radius: 100%;
    height: 92px;
    left: 31px;
    overflow: hidden;
    position: absolute;
    top: 18px;
    width: 92px;
    z-index: 10;
}

.watchDials {
    height: 92px;
    left: 0;
    position: absolute;
    top: 0;
    width: 92px;
    z-index: 4;
}

.handles {
    height: 92px;
    position: absolute;
    width: 92px;
    z-index: 5;
}
.handles img {
    height: auto;
    width: 100%;
}

/* WATCHFACE SPHERE  */

.watchfaceSphere {
    background: url('../img/sphereWatchface.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 92px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 92px;
    z-index: 5;
}

.watchfaceSphere .dateBlock {
    left: 0;
    position: absolute;
    top: 55px;
    width: 92px;
    z-index: 1;
}

.watchfaceSphere .dateElements {
    color: white;
    font-family: 'Eurostile Round';
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}

.watchfaceSphere .dayBlock {
    color: white;
    font-size: 6px;
    line-height: 6px;
}

.watchfaceSphere .monthDateSphere {
    color: #c8c8c8;
    font-size: 5px;
}

.official {
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0;
    width: 100% ;
    z-index: 1;
}

.official .logo {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: absolute;
    right: 20px;
    text-align: center;
    top: 0;
}

.official .text {
    align-items: center;
    display: flex;
    height: 100%;
    justify-content: center;
    left: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}